---


#- name: do not permit traffic in default zone for cups in firewalld (port 631/tcp)
#  firewalld:
#    port: 631/tcp
#    permanent: yes
#    state: disabled
#  notify: restart_firewalld


#- name: do not permit traffic in default zone for avahi-daemon in firewalld (port 5353/udp)
#  firewalld:
#    port: 5353/udp
#    permanent: yes
#    state: disabled
#  notify: restart_avahi_daemon


- name: delete /etc/firewalld/zones
  file:
    state: absent
    path: /etc/firewalld/zones


- name: package apt
  ansible.builtin.apt:
    name: "{{ pkglist_firewalld }}"
    purge: yes
    state: absent
